## oem-sutton-barrera-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-barrera-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Barrera. (LP: #2009717)

 -- Bin Li <bin.li@canonical.com>  Tue, 07 Mar 2023 14:28:50 +0800
