## oem-sutton-barrera-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-barrera-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Barrera. (LP: #2008869)

 -- Bin Li <bin.li@canonical.com>  Tue, 07 Mar 2023 14:28:50 +0800
