## oem-sutton-barrera-meta 22.04ubuntu4

=== debian/changelog ===
oem-sutton-barrera-meta (22.04ubuntu4) jammy; urgency=medium

  * Switch to generic kernel.

 -- Bin Li <bin.li@canonical.com>  Wed, 11 Sep 2024 18:45:56 +0800

oem-sutton-barrera-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P3 Tiny. (LP: #2008869)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 15:55:40 +0800

oem-sutton-barrera-meta (22.04ubuntu2) jammy; urgency=medium

  * ref3.0: Use 6.5 oem kernel.

 -- Atlas Yu <atlas.yu@canonical.com>  Mon, 11 Dec 2023 14:47:33 +0800
