=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
 
 Package: oem-sutton-barrera-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Barrera platform
- This is a metapackage for Sutton Barrera platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkStation P3 Tiny
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkStation P3 Tiny
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-barrera-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-barrera-doc
-Description: hardware support for Sutton Barrera platform (factory)
- This is a factory metapackage for Sutton Barrera platform.
+Description: hardware support for Lenovo ThinkStation P3 Tiny (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkStation P3 Tiny
  It installs packages needed to support this hardware fully. (factory)
