## oem-sutton-barrera-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-barrera-meta (22.04ubuntu5) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P3 Tiny. (LP: #2008869)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Dec 2024 12:07:27 +0800
